| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.DrawBuffersBlend

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Functions

Description
All raw functions from the ARB_draw_buffers_blend extension, see http://www.opengl.org/registry/specs/ARB/draw_buffers_blend.txt.
Synopsis

glBlendEquationi :: GLuint -> GLenum -> IO ()
glBlendEquationSeparatei :: GLuint -> GLenum -> GLenum -> IO ()
glBlendFunci :: GLuint -> GLenum -> GLenum -> IO ()
glBlendFuncSeparatei :: GLuint -> GLenum -> GLenum -> GLenum -> GLenum -> IO ()

Functions

glBlendEquationi :: GLuint -> GLenum -> IO () | Source

glBlendEquationSeparatei :: GLuint -> GLenum -> GLenum -> IO () | Source

glBlendFunci :: GLuint -> GLenum -> GLenum -> IO () | Source

glBlendFuncSeparatei :: GLuint -> GLenum -> GLenum -> GLenum -> GLenum -> IO () | Source

Produced by Haddock version 2.4.2